/*
Theme Name: Riiw
Template:   nexsas
Theme URI: 
Author: Riiw
Author URI: 
Version: 1.1.0
Requires at least: 5.0
Tested up to: 6.9
Requires PHP: 7.0
License: GNU General Public License v2 or later 
License URI: http: //www.gnu.org/licenses/gpl-2.0.html
Text Domain: nexsas-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

html {
    scroll-behavior: auto !important;
}

.alignleft {
    float: left;
    margin-right: 1.5em;
}

.alignright {
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.bypostauthor {
    font-weight: bold;
}

.gallery-caption {
    font-style: italic;
    text-align: center;
}

.screen-reader-text {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}